
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1048px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1368px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1309px; overflow: visible; min-height: 1368px; }
#wb_element_instance16 { top: 10px; left: 630px; min-width: 361px; width: 361px; min-height: 24px; height: 24px; display: block; z-index: 404; }
#wb_element_instance17 { top: 100px; left: 10px; min-width: 340px; width: 340px; min-height: 60px; height: 60px; display: block; z-index: 405; overflow: hidden; }
#wb_element_instance17 img { width: 390px; height: 210px; display: block; position: relative; left: -30px; top: -80px; max-width: inherit; }
#wb_element_instance18 { top: 160px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 601; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: #a2c70c none repeat-x center top; border: 0px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #f7f7f7 none repeat-x center top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 19px; left: 0px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance20 { top: 180px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 113; }
#wb_element_instance21 { top: 293px; left: 121px; min-width: 750px; width: 750px; min-height: 443px; height: 443px; display: block; z-index: 116; }
#wb_element_instance22 { top: 100px; left: 70px; min-width: 830px; width: 830px; min-height: 830px; height: 830px; display: block; z-index: 112; }
#wb_element_instance22 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; width: 830px; height: 830px; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 111; }
#wb_element_instance23 > .wb_shp { background: #ffffff none repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 110; }
#wb_element_instance24 > .wb_shp { background: #060800 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance25 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1400px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1340px; overflow: visible; min-height: 1400px; }
	#wb_element_instance16 { top: 10px; left: 850px; min-width: 340px; width: 340px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance17 { top: 80px; left: 15px; min-width: 390px; width: 390px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 390px; height: 212px; display: block; position: relative; left: 0px; top: -70px; max-width: inherit; }
	#wb_element_instance18 { top: 170px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 27px; left: 30px; min-width: 590px; width: 590px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 135px; left: 0px; min-width: 1200px; width: 1200px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance21 { top: 300px; left: 120px; min-width: 960px; width: 960px; min-height: 377px; height: 377px; display: block; }
	#wb_element_instance22 { top: 50px; left: 70px; min-width: 1040px; width: 1040px; min-height: 910px; height: 910px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 1040px; height: 910px; }
	#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance25 { top: 980px; left: 0px; display: block; }
	#wb_element_instance26 { top: 110px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
